<%- include('../includes/head.ejs') %>
</head>

<body>
<%- include('../includes/navigation.ejs') %>
<main class="centered">
    <h1><%= product.title %></h1>
    <hr>
    <div>
        <img src="<%= product.imageUrl %>" alt="<%= product.title %>">
    </div>
    <h2><%= product.price %></h2>
    <p> <%= product.description %></p>
    <form action="/cart" method="post">
        <button class="btn" type="submit">Add to Cart</button>
        <input type="hidden" name="productId", value="<%= product.id %>">
    </form>
</main>
<%- include('../includes/end.ejs') %>
